prefix=/usr/pkg
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: shine
Description: Fixed-point mp3 encoding library.
Version: 3.1.1
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lm -lshine
